<cfif IsDefined ("Form.firstTime")>
<cfset firstTime = "N">
<cfelse>
<cfset firstTime = "Y">
</cfif>

<cfset how = "c">
<cfset water10A = 30>
<cfset water10B = 40>
<cfset after10 = "b">
<cfset water20A = 50>
<cfset water20B = 45>
<cfset after20 = "a">

<cfset correct = 0>
<cfset maxQ = 7>

<cfif IsDefined("Form.howCmbo")>
	<cfif #Form.howCmbo# Is #how#>
	<cfset Qhow = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qhow = "N">
	</cfif>
<cfelse>
<cfset Qhow = "N">
</cfif>

<cfif IsDefined("Form.water10A")>
	<cfif #Form.water10A# Is #water10A#>
	<cfset Qwater10A = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater10A = "N">
	</cfif>
<cfelse>
<cfset Qwater10A = "N">
</cfif>

<cfif IsDefined("Form.water10B")>
	<cfif #Form.water10B# Is #water10B#>
	<cfset Qwater10B = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater10B = "N">
	</cfif>
<cfelse>
<cfset Qwater10B = "N">
</cfif>

<cfif IsDefined("Form.after10cmbo")>
	<cfif #Form.after10cmbo# Is #after10#>
	<cfset Qafter10 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qafter10 = "N">
	</cfif>
<cfelse>
<cfset Qafter10 = "N">
</cfif>

<cfif IsDefined("Form.water20A")>
	<cfif #Form.water20A# Is #water20A#>
	<cfset Qwater20A = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater20A = "N">
	</cfif>
<cfelse>
<cfset Qwater20A = "N">
</cfif>

<cfif IsDefined("Form.water20B")>
	<cfif #Form.water20B# Is #water20B#>
	<cfset Qwater20B = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater20B = "N">
	</cfif>
<cfelse>
<cfset Qwater20B = "N">
</cfif>

<cfif IsDefined("Form.after20cmbo")>
	<cfif #Form.after20cmbo# Is #after20#>
	<cfset Qafter20 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qafter20 = "N">
	</cfif>
<cfelse>
<cfset Qafter20 = "N">
</cfif>

<cfif correct Is #maxQ#><cfset complete = "Y"></cfif>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/roughplate.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Rough Guide to Gas is an interactive primary science educational resource for school children aged 9-11. The context of gas exploration and storage is used to support the teaching and learning of investigation skills and concepts such pressure, heat exchange, oil and gas formation, echo location and food chains. The resource is produced by CIEC Promoting Scince at the University of York." />
<meta name="keywords" content="rough primary science school education teaching learning investigate investigation gas pressure food chain" />

<!-- InstanceBeginEditable name="PageTitle" -->
<title>Rough Guide to Gas</title>
<!-- InstanceEndEditable -->
<link href="css/rough.css" rel="stylesheet" type="text/css" />
<!-- InstanceBeginEditable name="LocalStyles" -->
<style type="text/css">
<!--
#nav a#storing {
	color: #FFFFFF;
	background-color: #003163;
	background-image: url(images/flame.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#answers {
	background-color: #FFFFCC;
	float: right;
	width: 300px;
	top: 100px;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9CCEFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #9CCEFF;
	border-left-color: #9CCEFF;
}
input, select {
	text-align: center;
	font-family: "Comic Sans MS", verdana, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
}
-->
</style>
<!-- InstanceEndEditable -->
<!-- tracker code -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12304396-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- end of tracker code -->
</head>

<body>
<div id="holdall">
<div id="title">
  <h1>The Rough Guide to Gas</h1>
</div>
<!-- main content starts here -->
<!-- InstanceBeginEditable name="MainContent" -->
<div id="content">
  <h2>Is the rock suitable? </h2>
    <h3>Some results</h3>
  <p>In this investigation, they measured the <strong>weight</strong> of the rocks, not the volume of water soaked up.</p>
  <p>The rocks were weighed first, then stood in water for 10 minutes and weighed again.</p>
  <p>They were then stood in water for another 10 minutes, then weighed yet again.  </p>
  <table width="60%" summary="Results of standing rock samples in water">
    <caption>
    Results
    </caption>
    <tr>
      <th scope="col">&nbsp;</th>
      <th scope="col">Sample A </th>
      <th scope="col">Sample B </th>
    </tr>
    <tr>
      <th scope="row">Weight before standing in water </th>
      <td>600g</td>
      <td>570g</td>
    </tr>
    <tr>
      <th scope="row">Weight after 10 minutes in water </th>
      <td>630g</td>
      <td>610g</td>
    </tr>
    <tr>
      <th scope="row">Weight after 20 minutes in water </th>
      <td>650g</td>
      <td>615g</td>
    </tr>
  </table>
  <p>Fill in these answers:</p>
 
 <!-- this section displays responses based on CF outcome --> 

    <div id="answers">
	<cfoutput>
  <cfif firstTime Is "N">
	  <cfif correct Is #maxQ#>
	  <p><img src="images/gullFMRC.jpg" alt="Sidney Seagull" width="116" height="100" class="right" />All correct - well done!</p>
	  <p>So which is best, A or B? How could we be sure that A really had soaked up the most water? <a href="store7.htm">Let's think about this question</a></p>
	  <cfelse>
		  <cfif #correct# Is 0>
		  <p><img src="images/gullFMLO.jpg" alt="Sidney Seagull" width="116" height="100" class="left" />I couldn't find any correct answers - are you sure you filled them in?</p>
		  <cfelse>
		  <img src="images/gullFMLO.jpg" alt="Sidney Seagull" width="116" height="100" class="left" /><p>Not quite - #correct# out of #maxQ#</p>
		  <p>Keep trying!</p>
		  </cfif>
	  </cfif>
  <cfelse>
  <p><img src="images/gullFMRO.jpg" alt="Sidney Seagull" width="116" height="100" class="right" /></p>
  <p>Think carefully about each question and fill in the answers</p>
  </cfif>
  </div>
  
<form name="samples_frm" id="samples_frm" method="post" action="store6.cfm">
    <p>
      <label for="select">How do you work out the weight of water soaked up?</label>
<select name="howCmbo" accesskey="a" id="howCmbo">
          <option <cfif Qhow Is "N">selected="selected"</cfif>>-- choose --</option>
          <option value="a">weight before minus weight after</option>
          <option value="b">weight before plus weight after</option>
          <option value="c" <cfif Qhow Is "Y">selected="selected"</cfif>>weight after minus weight before</option>
      </select> <cfif Qhow Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif>
</p>
<p><strong>After 10 minutes: </strong></p>
    <p>
        <label for="water10A">How much water was soaked up by sample A?</label>
        <input name="water10A" type="text" id="water10A" <cfif Qwater10A Is "Y">value="#water10A#"</cfif> accesskey="b" size="4" maxlength="3" /> <strong>g</strong> <cfif Qwater10A Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="water10B">How much water was soaked up by sample B?</label>
      <input name="water10B" type="text" id="water10B" <cfif Qwater10B Is "Y">value="#water10B#"</cfif> accesskey="c" size="4" maxlength="3" /> <strong>g</strong> <cfif Qwater10B Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="Submit">Check answers</label>

  <p>
      <label for="after10cmbo">Which one soaked up the most water, A or B?</label>
<select name="after10cmbo" accesskey="a" id="after10cmbo">
          <option <cfif Qafter10 Is "N">selected="selected"</cfif>>-- choose --</option>
          <option value="a">A</option>
          <option value="b" <cfif Qafter10 Is "Y">selected="selected"</cfif>>B</option>
      </select> <cfif Qafter10 Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif>
</p>


<p><strong>After 20 minutes: </strong></p>
    <p>
        <label for="water20A">How much water was soaked up by sample A?</label>
        <input name="water20A" type="text" id="water20A" <cfif Qwater20A Is "Y">value="#water20A#"</cfif> accesskey="b" size="4" maxlength="3" /> <strong>g</strong> <cfif Qwater20A Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="water20B">How much water was soaked up by sample B?</label>
      <input name="water20B" type="text" id="water20B" <cfif Qwater20B Is "Y">value="#water20B#"</cfif> accesskey="c" size="4" maxlength="3" /> <strong>g</strong> <cfif Qwater20B Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="Submit">Check answers</label>
	  
  <p>
      <label for="after20cmbo">Which one soaked up the most water, A or B?</label>
<select name="after20cmbo" accesskey="a" id="after20cmbo">
          <option <cfif Qafter20 Is "N">selected="selected"</cfif>>-- choose --</option>
          <option value="a" <cfif Qafter20 Is "Y">selected="selected"</cfif>>A</option>
          <option value="b">B</option>
      </select> <cfif Qafter20 Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif>
</p>
  
	  
	  
<input type="submit" name="Submit" value="check answers" id="Submit" />
    </p>
	<input name="firstTime" type="hidden" value="N" />
	  </form>
	  </cfoutput>
	  </div>
	  
<!-- InstanceEndEditable -->
<!-- end of main content -->
<div id="nav">
<p><a href="index.htm" id="home">home</a></p>
<p>Which section do you want to look at?</p>
<!-- #BeginLibraryItem "/Library/sections.lbi" --><ul>
		<li><a href="find1.htm" id="finding">finding</a></li>
		<li><a href="pipe1.htm" id="piping"> piping</a></li>
		<li><a href="control1.htm" id="controlling">controlling</a></li>
		<li><a href="store1.htm" id="storing">storing</a></li>
		<li><a href="wildlife1.htm" id="wildlife">wildlife</a></li>
	</ul><!-- #EndLibraryItem -->
<p class="notes"><a href="teacherNotes.htm">teachers' notes</a></p> 
<span id="trim">&nbsp;</span>  
</div>
<div id="footer">
    <p id="credit"><strong>Rough Guide to Gas</strong> is produced by <strong>CIEC</strong> Promoting Science in conjunction with <strong>Centrica  Storage Limited</strong> </p>
    <!-- #BeginLibraryItem "/Library/footnav.lbi" -->
    <p><a href="about.htm">about the rough guide to gas</a> | <a href="index.htm">home page</a> | <a href="sitemap.htm">site map</a></p>
  <!-- #EndLibraryItem --></div>
</div>
</body>
<!-- InstanceEnd --></html>
